Announcement

Collapse

The Infinity Blade Forums Have Moved

We've launched brand new Infinity Blade forums with improved features and revamped layout. We've also included a complete archive of the previous posts. Come check out the new Infinity Blade forums.
See more
See less

i cant play demos..

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • i cant play demos..

    first thing, i new here so hello everyone!

    i have a problem, i cant play demos, it all loads up then it pops up with "package required 'unrealscripttools2' not found, downloaded already attempted"


    what does this mean? an how can i sort it?



    thank you

  • #2
    It means that the person who recorded the demo(s) had the mutator unrealscripttools2 active when the demo(s) was recorded.

    A quick look online seems to show that it is for UT3 so you are not really posting on the correct forums (welcome to the UT2004 section anyway ).
    Your issue should be solved by getting the .u file from http://cr4zyb4st4rd.co.uk/Demos/Muta...okedPC/Script/
    and then putting it in the folder where you put your mutators in UT3 (in UT2004 it is the System folder, no idea if it is the same for UT3).

    Comment


    • #3
      thank you for getting back to me. i do apoligise, i have just spotted the correct forums lol, i have downloaded the file. i don't know what the equivalent to mutators folder is so i placed it in a few (process of elimination) and it still doesn't work. does anyone who where i should put it? (and no, not there! ) lol

      Comment


      • #4
        for ut3 its My Documents\My Games\Unreal Tournament 3\UTGame\Published\CookedPC\Script
        for ut2004 is system

        if the demo you recorded had mutators running you will have to install those mutators for the demo to play

        Comment


        • #5
          thank you for that! another one popped up(TTFsmg), so using the link above downloaded and moved it to script and it says now, "package 'TTFmsg' version mismatch"


          what does it mean?

          i had a look thought my catche and found this: EE5E25624A7EAC0DA4AFC4A48EE07857=TTFMsg

          does it look right?

          Comment


          • #6
            Version mismatch means that the version you have of TTFmsg is a different revision of TTFmsg than the one that was used when the demo was recorded (for instance you have v1.1 when 1.2 was used).

            Loco might correct me, but if things for UT3 works like for UT2004, the file in your cache might be the one you need. You can either use a cache extractor (supposing there is one for UT3).
            Or look in your cache folder and look for a file called EE5E25624A7EAC0DA4AFC4A48EE07857. Copy it to My Documents\My Games\Unreal Tournament 3\UTGame\Published\CookedPC\Script and rename it to TTFmsg (.u I suppose).
            See if it works then.

            Comment


            • #7
              Originally posted by lilalurl View Post
              Version mismatch means that the version you have of TTFmsg is a different revision of TTFmsg than look in your cache folder and look for a file called EE5E25624A7EAC0DA4AFC4A48EE07857. Copy it to My Documents\My Games\Unreal Tournament 3\UTGame\Published\CookedPC\Script and rename it to TTFmsg (.u I suppose).
              See if it works then.
              thats what i have already and doesn't work. and you lost me witht the 1st bit. :/

              Comment


              • #8
                anyone please?

                Comment


                • #9
                  Try and ask on the UT3 sub-forums, you are more likely to find there someone that can provide you with the correct file.

                  Comment


                  • #10
                    just install your cache

                    for ut2004 you can use http://unrealtournament2004.filefron...UT2004Mi;38143

                    for ut3 you can use http://www.cbs-team.net/other/UT3CCv2.1.zip

                    Comment

                    Working...
                    X